# RSL_rebin_velocity...

### Synopsis

#include "rsl.h"
void RSL_rebin_velocity_ray(Ray *r);
void RSL_rebin_velocity_sweep(Sweep *s);
void RSL_rebin_velocity_volume(Volume *v);

###

Description

Rebin the velocity data to the range -nyquist, +nyquist. 14 bins are created centered at 0. It sets the proper color look up indexes. This function modifies Volume v. Use this function prior RSL_sweep_to_cart. The binning is done in RSL_rebin_velocity_ray.

### Return value

None.

### See also

RSL_sweep_to_gif, RSL_sweep_to_pict, RSL_sweep_to_pgm, RSL_sweep_to_ppm,
RSL_load_color_table, RSL_load_green_table, RSL_load_red_table, RSL_load_blue_table,
RSL_load_refl_color_table, RSL_load_sw_color_table, RSL_load_vel_color_table,
RSL_volume_to_gif, RSL_volume_to_pict, RSL_volume_to_pgm, RSL_volume_to_ppm,
RSL_get_color_table, RSL_set_color_table.

Author: John H. Merritt